* {
  padding: 0;
  margin: 0
}

 

.crossfade > figure {
animation: imageAnimation 12s linear infinite 1s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    color: transparent;
    height: 655px;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 138px;
    width: 100%;
    z-index: 0;
}

.crossfade > figure:nth-child(1) {
  background-image: url('../img/Atlas-1-Banner-1.jpg');
  animation-delay: 0s;
}
.crossfade > figure:nth-child(2) {
  animation-delay: 6s;
  background-image: url('../img/Atlas-1-Banner-2.jpg');
}


@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  14% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
 50% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
}
